<html>
	<head>
		<!-- Changes the title of the page -->
		<title>HTML Introduction</title>
	</head>
	<body>
		<!-- Creates a heading text -->
		<h1>Zuitt Coding Bootcamp</h1>
		
		<!-- Creates a smaller heading text -->
		<h3>EJ David Guardo</h3>

		<!-- Creates a horizontal rule -->
		<hr>

		<!-- Creates a paragraph text -->
					<!-- Introductory paragraph -->
					<!-- em (Italics) creates emphasis on text -->
					<!-- strong (Bold) creates importance on text -->
					<!-- br creates a line break in between text -->
		<p>
			Welcome to <em>Zuitt!</em>
			<br>
			In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that will make you a <strong>full-stack web developer</strong>.
		</p>

		<!-- Creates an unordered list with bullet points (ul)-->
		<ul>
			<!-- Creates a list of items under bullets (li) -->
			<li>Languages</li>
			<ul>
				<li>HTML</li>
				<li>CSS</li>
				<li>Javascript</li>
			</ul>
			<li>Frameworks & Libraries</li>

		 <!-- Creates an ordered list with number (ol) -->
			<ol>
				<li>Bootstrap</li>
				<li>Express.js</li>
				<li>React.js</li>
			</ol>

			<li>Tools</li>
			<ol>
				<li>Git</li>
				<li>GitLab</li>
				<li>Sublime</li>
				<li>Postman</li>
				<li>Others</li>
			
					<ul>
						<li>MongoDB</li>
						<li>Robo3T</li>
					</ul>
			</ol>
		</ul>
		<!-- Closing Paragraph  -->
		<p>
			There is a lot to learn in this bootcamp. It may look overwhelming at the beginning, but it's all worth it when you graduate!	
		</p>
	</body>
</html>